<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Advance Pricelist</h2>
        <h3 class="oe_slogan">Apply Price Rules on Sale Orders</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img class="oe_picture oe_screenshot" src="pricelist_pricerule_preview.gif">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="oe_demo oe_picture oe_screenshot">
            <p class="mt32 text-justify">
                <h4>- Add new option Pricelist Type (Basic, Advanced).</h4></br>
                <h4>- Apply Method :-</h4></br>
                <UL>
                    <li> <b>Apply First Matched Rules</b> (Calculate discount of first match condition of Price Rules and Cart Rules)</li>
                    <li> <b>Apply All Matched Rules</b> (Calculate discount of all match condition of Price Rules and Cart Rules)</li>
                    <li> <b>Apply Smallest Matched Discount</b> (Append minimum discount of every match condition of Price Rules and Cart Rules and get minimum values from the list of Price Rules and Cart Rules)</li>
                    <li> <b>Apply Biggest Matched Discount</b> (Append maximum discount of every match condition of Price Rules and Cart Rules and get maximum values from the list of Price Rules and Cart Rules)</li>
                </UL>
                <h4> Price Rules applicable on the selected option:-</h4>
                <ul>
                    <li><b>Global: </b> Apply for all Product.</li>
                    <li><b>Category: </b> Apply only for selected category.</li>
                    <li><b>Product Template: </b>Apply only for selected Product Template variants.</li>
                    <li><b>Product Variant:</b>Apply only for selected Product variants.</li>
                </ul>
                <h4>- Product Rules Line:-</h4></br>
                <ul> <li>Discount applicable based on match condition which defines in Product Rules Line.</li></ul>
            </p>
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Cart Rules</h2>
        <h3 class="oe_slogan">Apply Cart Rules on Sale Orders.</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img class="oe_picture oe_screenshot" src="cart_rules_preview.gif">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="oe_demo oe_picture oe_screenshot">
            <p class="mt32 text-justify">
                <h4>- Apply On :-</h4></br>
                <UL>
                    <li> <b>Subtotal At Least :-</b> Cart Rules not apply if Untaxed Amount is less than define amount in cart line.</li>
                    <li> <b>Subtotal less than :-</b> Cart Rules apply if Untaxed Amount is less than define amount in cart line.</li>
                    <li> <b>Lines Count at least :-</b> Cart Rules not apply if line count of sale order(duplicate product exclude) is less than define amount in cart line.</li>
                    <li> <b>Lines less than :-</b> Cart Rules apply if line count of sale order(duplicate product exclude) is less than define amount in cart line.</li>
                    <li> <b>Sum of Item Qty at least :-</b> Cart Rules is not apply if total quantity of product in sale order is less than define amount in cart line.</li>
                    <li> <b>Sum of Item Qty less than :-</b> Cart Rules apply if the total quantity of product in sale order is less than define amount in cart line.</li>
                    <li> <b>At least one product in order :-</b> Cart Rules apply if product match in sale order which defines in cart line.</li>
                    <li> <b>None of selected Products :-</b> Cart Rules do not apply if product match in sale order which defines in cart line.</li>
                    <li> <b>At least one category in order :-</b> Cart Rules apply if product category match in sale order which defines in cart line.</li>
                    <li> <b>None of selected Categories :-</b> Cart Rules do not apply if product category match in sale order which defines in cart line.</li>
                </UL>
            </p>
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Coupon Rules</h2>
        <h3 class="oe_slogan">Apply Coupon Rules on Sale Orders based on type and define conditions.</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img class="oe_picture oe_screenshot" src="coupon_code_preview.gif">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="oe_demo oe_picture oe_screenshot">
            <p class="mt32 text-justify">
                <h4>- Apply Coupon Code:</h4> Select apply coupon code option in pricelist for apply coupon code.</br>
                <h4>- Coupon Type:</h4>
                <UL>
                    <li> <b>Percent :-</b> Add Percentage in sale order line which defines in Discount Amount.</li>
                    <li> <b>Fixed Amount :-</b> Convert fixed amount values in percentage based on the unit price of sale order line.</li>
                    <li> <b>Buy X Product Get Y Product Free :-</b> Get Y same product unit free when buying X product.</li>
                    <li> <b>Buy X Product Get Y Other Product Free :-</b> Get Y other product(which define in coupon code) unit free when buying X product.</li>
                    <li> <b>Range Based Discount(Buy X Product Get Percent Free) :-</b> Get percent free(which define in coupon code) when buying X product.</li>
                    <li> <b>Clubbed Discount :-</b> Add Discount and Extra Discount on Sale order line.</li>
                </UL>
            </p>
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Price Rule line</h2>
        <h3 class="oe_slogan">Match first product rule line for first sale order</h3>
        <div class="col-md-12">
            <img class="oe_picture oe_screenshot" src="pricelist_rule_line1.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Cart Rule line</h2>
        <h3 class="oe_slogan">Match first Cart rule line for first sale order</h3>
        <div class="col-md-12">
            <img class="oe_picture oe_screenshot" src="pricelist_cart_rule.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Discount Calculation</h2>
        <h3 class="oe_slogan">Sale Order line discount calculation.</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img class="oe_picture oe_screenshot" src="sale_order.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="col-md-6">
            <p class="mt32 mb32 text-justify">
                <h4>First order line discount caculation:</h4> </br>
                <p style="margin-left: 20px;">First order line quantity 5 is between 1 to 5 in Product Rule Line.</p>
                <p style="margin-left: 20px;">Here define fixed amount = 50 in match Product Rule Line.</p>
                <p style="margin-left: 20px;">Percentage Formule = Discount Amount * 100 / Unit Price</p>
                <p style="margin-left: 20px;">50 * 100 / 885 = 5.65</p>
                <p style="margin-left: 20px;">6.5 % of Match first Cart Rules beacuse Subtotal(Untaxed Amount) At Least : 2,500.00.</p>
                <p style="margin-left: 20px;">Discount Formula= <b> Product Rule line + Cart Rules</b></p>
                <p style="margin-left: 20px;">so discount is <b>5.65 + 6.5 = 12.15%</b></p>
            </p>
        </div>
        <div class="col-md-6">
            <p class="mt32 mb32 text-justify">
                <h4> Second order line discount caculation:</h4> </br>
                <p style="margin-left: 20px;">Second order line quantity 3 is between 1 to 5 in Product Rule Line.</p>
                <p style="margin-left: 20px;">Discount = Discount Amount * 100 / Unit Price</p>
                <p style="margin-left: 20px;">50 * 100 / 2950 = 1.69</p>
                <p style="margin-left: 20px;">6.5 % of Match first Cart Rules beacuse Subtotal(Untaxed Amount) At Least : 2,500.00.</p>
                <p style="margin-left: 20px;">so discount is <b> 1.69 + 6.5 = 8.19%</b></p>
                <h4> Third order line discount caculation:</h4> </br>
                <p style="margin-left: 20px;">Third order line quantity 3 is between 1 to 5 in Product Rule Line.</p>
                <p style="margin-left: 20px;">Unit Price(25) is less than Fixed Amount(50) of Product Rule Lines.</p>
                <p style="margin-left: 20px;">so, it give <b> 100% </b> discount for that line.</p>
            </p>
        </div>
    </div>
</section>


<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Price Rule line</h2>
        <h3 class="oe_slogan">Match first product rule line for Second Sale Order</h3>
        <div class="col-md-12">
            <img class="oe_picture oe_screenshot" src="pricelist2_rule_line.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Cart Rule line</h2>
        <h3 class="oe_slogan">Match first Cart rule line for Second Sale Order </h3>
        <div class="col-md-12">
            <img class="oe_picture oe_screenshot" src="pricelist2_cart_rule.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Sale Order With Coupon Code</h2>
        <h3 class="oe_slogan">Sale Order line discount calculation with Coupon Code.</h3>
        <div class="oe_demo oe_picture oe_screenshot">
            <img class="oe_picture oe_screenshot" src="sale_order_1.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="oe_demo oe_picture oe_screenshot">
            <p class="text-justify">
                <h4>First order line discount caculation:</h4> </br>
                <p style="margin-left: 20px;"><b>Product Lines Rules:</b></p>
                <p style="margin-left: 20px;">4.9 % of Match first Product Rule Lines beacuse ordered Qty 5 is between 1 to 6.</p>
                <p style="margin-left: 20px;"><b>Cart Rules:</b></p>
                <p style="margin-left: 20px;">First cart Rules not match beacuse Subtotal is greater than : 3,000.00 so that rules skip.</p>
                <p style="margin-left: 20px;">Second Cart Rules match beacuse Sum of Item Qty at least : 7.00 (here 8 = 5 + 3 ). so add 10 %.</p>
                <p style="margin-left: 20px;"><b>Coupon Code: Coupon code get 10 percent free.</b>
                <p style="margin-left: 20px;">Discount Formula= <b> Product Rule line + Cart Rules + Coupon Code</b></p>
                <p style="margin-left: 20px;">First line discount is 24.9 %( 4.9 + 10 + 10)</p>
            </p>
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <h2 class="oe_slogan" style="">Discount Calculation View</h2>
        <h3 class="oe_slogan">Display Price Rules, Cart Rules, Coupon Coupon discoun details.</h3>
        <div class="col-md-12">
            <img class="oe_picture oe_screenshot" src="calculation_view.png">
        </div>
    </div>
</section>

<section class="container">
    <div class="row oe_spaced">
        <div class="oe_demo oe_picture oe_screenshot">
            <p class="text-justify">
                <h4><b>Price Rule:</b></h4>
                <p style="margin-left: 20px;"><b>Percent 4.9%.</b></p>
                <p style="margin-left: 20px;">Sale Order Discount = sum of <b>(Unit Price * Ordered Qty)</b> * 4.9 / 100 of every line</p>
                <p style="margin-left: 20px;">(885 * 5) + (2950 * 3) * 4.9 / 100 = <b>650.48</b></p>
                <h4><b>Cart Rules:</b></h4>
                <p style="margin-left: 20px;"><b>Percent 10%.</b></p>
                <p style="margin-left: 20px;"><b>Cart Rules: (Gross Amount * 10) / 100</b></p>
                <p style="margin-left: 20px;">13275 * 10 / 100 = <b>1327.50</b></p>
                <h4><b>Coupon Code Rules:</b></h4>
                <p style="margin-left: 20px;"><b>Percent 10%.</b></p>
                <p style="margin-left: 20px;"><b>Coupon Code Rules: (Gross Amount * 10) / 100</b></p>
                <p style="margin-left: 20px;">13275 * 10 / 100 = <b>1327.50</b></p>
            </p>
        </div>
    </div>
</section>
